  <resources>
    <string name="7bjyJDaK">Spielerfraktion Söldner Anführer</string>
    <string name="EsJ3Drv7">Sturgischer Söldner Anführer</string>
    <string name="GIRpmax8">Aserai Söldner Anführer</string>
    <string name="jHVTqyI4">Kaiserlicher Söldner Anführer</string>
    <string name="ugbfHGZ3">Anführer der Söldner</string>
    <string name="VPis3atP">Khuzait Söldner Anführer</string>
    <string name="XhbgteUK">Vlandianischer Söldner Anführer</string>
    <string name="y6E1CTsv">Battanischer Söldner Anführer</string>
  </resources>
